<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="14460.31" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14460.20"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Quicksand-Bold.ttf">
            <string>Quicksand-Bold</string>
        </array>
        <array key="Quicksand-Regular.ttf">
            <string>Quicksand-Regular</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="none" indentationWidth="10" reuseIdentifier="tblChatReceiverCell" id="KGk-i7-Jjw" customClass="tblChatReceiverCell" customModule="CHOOCH" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="320" height="55"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="320" height="54.5"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="5E2-5v-rVB">
                        <rect key="frame" x="47" y="5" width="75.5" height="44.5"/>
                        <subviews>
                            <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Lable" lineBreakMode="wordWrap" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="vGT-LD-4jp">
                                <rect key="frame" x="10" y="7" width="55.5" height="30.5"/>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <fontDescription key="fontDescription" name="Quicksand-Regular" family="Quicksand" pointSize="22"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="vGT-LD-4jp" firstAttribute="leading" secondItem="5E2-5v-rVB" secondAttribute="leading" constant="10" id="3l8-1u-tka"/>
                            <constraint firstAttribute="bottom" secondItem="vGT-LD-4jp" secondAttribute="bottom" constant="7" id="CGb-LY-lFX"/>
                            <constraint firstItem="vGT-LD-4jp" firstAttribute="top" secondItem="5E2-5v-rVB" secondAttribute="top" constant="7" id="Gwy-c0-REt"/>
                            <constraint firstAttribute="trailing" secondItem="vGT-LD-4jp" secondAttribute="trailing" constant="10" id="UYa-04-vxM">
                                <variation key="heightClass=regular-widthClass=regular" constant="7"/>
                            </constraint>
                        </constraints>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="boolean" keyPath="shadow" value="YES"/>
                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                <real key="value" value="21"/>
                            </userDefinedRuntimeAttribute>
                        </userDefinedRuntimeAttributes>
                    </view>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="X1v-ME-qvS">
                        <rect key="frame" x="5" y="10.5" width="34" height="34"/>
                        <subviews>
                            <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="ic_ar_icon" translatesAutoresizingMaskIntoConstraints="NO" id="gnD-aE-sN6">
                                <rect key="frame" x="2.5" y="2.5" width="29" height="29"/>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                        <real key="value" value="15"/>
                                    </userDefinedRuntimeAttribute>
                                </userDefinedRuntimeAttributes>
                            </imageView>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstItem="gnD-aE-sN6" firstAttribute="leading" secondItem="X1v-ME-qvS" secondAttribute="leading" constant="2.5" id="6el-t2-xGN"/>
                            <constraint firstAttribute="width" secondItem="X1v-ME-qvS" secondAttribute="height" multiplier="1:1" id="7cC-UM-lFU"/>
                            <constraint firstAttribute="bottom" secondItem="gnD-aE-sN6" secondAttribute="bottom" constant="2.5" id="Mbk-sS-VBw"/>
                            <constraint firstAttribute="height" constant="34" id="RU4-qY-Kdg"/>
                            <constraint firstItem="gnD-aE-sN6" firstAttribute="top" secondItem="X1v-ME-qvS" secondAttribute="top" constant="2.5" id="hEx-4I-6xK"/>
                            <constraint firstAttribute="trailing" secondItem="gnD-aE-sN6" secondAttribute="trailing" constant="2.5" id="mK0-UF-P17"/>
                        </constraints>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="boolean" keyPath="shadow" value="YES"/>
                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                <real key="value" value="17"/>
                            </userDefinedRuntimeAttribute>
                        </userDefinedRuntimeAttributes>
                    </view>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="K7W-WU-NNQ">
                        <rect key="frame" x="137.5" y="2.5" width="50" height="50"/>
                        <subviews>
                            <label opaque="NO" clipsSubviews="YES" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="0%" textAlignment="center" lineBreakMode="wordWrap" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Bwa-pq-cYH">
                                <rect key="frame" x="4" y="4" width="42" height="42"/>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <fontDescription key="fontDescription" name="Quicksand-Bold" family="Quicksand" pointSize="14"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="50" id="4dd-eH-uhd"/>
                            <constraint firstAttribute="width" secondItem="K7W-WU-NNQ" secondAttribute="height" multiplier="1:1" id="Dx0-ub-uLy"/>
                            <constraint firstItem="Bwa-pq-cYH" firstAttribute="top" secondItem="K7W-WU-NNQ" secondAttribute="top" constant="4" id="H2w-og-vsK"/>
                            <constraint firstAttribute="bottom" secondItem="Bwa-pq-cYH" secondAttribute="bottom" constant="4" id="OJW-bY-Aap"/>
                            <constraint firstAttribute="trailing" secondItem="Bwa-pq-cYH" secondAttribute="trailing" constant="4" id="Pd3-PG-f7H"/>
                            <constraint firstItem="Bwa-pq-cYH" firstAttribute="leading" secondItem="K7W-WU-NNQ" secondAttribute="leading" constant="4" id="v8w-bJ-uaM"/>
                        </constraints>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                <real key="value" value="25"/>
                            </userDefinedRuntimeAttribute>
                        </userDefinedRuntimeAttributes>
                    </view>
                </subviews>
                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                <constraints>
                    <constraint firstItem="X1v-ME-qvS" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="5" id="8zL-Vx-FnD"/>
                    <constraint firstAttribute="bottom" secondItem="5E2-5v-rVB" secondAttribute="bottom" constant="5" id="Lcf-aZ-YCL">
                        <variation key="heightClass=regular-widthClass=regular" constant="7"/>
                    </constraint>
                    <constraint firstItem="5E2-5v-rVB" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="5" id="YSs-DO-DPw">
                        <variation key="heightClass=regular-widthClass=regular" constant="7"/>
                    </constraint>
                    <constraint firstItem="X1v-ME-qvS" firstAttribute="centerY" secondItem="H2p-sc-9uM" secondAttribute="centerY" id="b78-C6-qGP"/>
                    <constraint firstItem="K7W-WU-NNQ" firstAttribute="leading" secondItem="5E2-5v-rVB" secondAttribute="trailing" constant="15" id="df9-gv-Wuh"/>
                    <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="K7W-WU-NNQ" secondAttribute="trailing" constant="50" id="qcx-Dc-mBM"/>
                    <constraint firstItem="5E2-5v-rVB" firstAttribute="leading" secondItem="X1v-ME-qvS" secondAttribute="trailing" constant="8" id="toT-td-JVK"/>
                    <constraint firstItem="K7W-WU-NNQ" firstAttribute="centerY" secondItem="H2p-sc-9uM" secondAttribute="centerY" id="zKT-ka-Zk0"/>
                </constraints>
            </tableViewCellContentView>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <inset key="separatorInset" minX="0.0" minY="0.0" maxX="0.0" maxY="0.0"/>
            <connections>
                <outlet property="PercentageLbl" destination="Bwa-pq-cYH" id="fEG-99-dGD"/>
                <outlet property="PercentageSuperViewConst" destination="4dd-eH-uhd" id="w9X-yD-djT"/>
                <outlet property="lblMessage" destination="vGT-LD-4jp" id="Q4a-Yi-82D"/>
                <outlet property="logoView" destination="X1v-ME-qvS" id="vfm-MB-h3I"/>
            </connections>
            <point key="canvasLocation" x="132.80000000000001" y="154.27286356821591"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="ic_ar_icon" width="377" height="167"/>
    </resources>
</document>
